<?php

/**
 * Color Option
 *
 * @package burger_joint
 */

// Primary Color.
$wp_customize->add_setting(
	'burger_joint_primary_color',
	array(
		'default'           => '#FF4500',
		'sanitize_callback' => 'sanitize_hex_color',
	)
);

$wp_customize->add_control(
	new WP_Customize_Color_Control(
		$wp_customize,
		'burger_joint_primary_color',
		array(
			'label'    => __( 'Primary Color', 'burger-joint' ),
			'section'  => 'colors',
			'priority' => 5,
		)
	)
);

// Secondary Color.
$wp_customize->add_setting(
	'burger_joint_secondary_color',
	array(
		'default'           => '#FFD700',
		'sanitize_callback' => 'sanitize_hex_color',
	)
);

$wp_customize->add_control(
	new WP_Customize_Color_Control(
		$wp_customize,
		'burger_joint_secondary_color',
		array(
			'label'    => __( 'Secondary Color', 'burger-joint' ),
			'section'  => 'colors',
			'priority' => 5,
		)
	)
);
